[KCM Locale]
Name=Serbia
Name[af]=Serbië
Name[ar]=صربيا
Name[az]=Serbistan
Name[be]=Сэрбія
Name[bs]=Srbija
Name[cs]=Srbsko
Name[da]=Serbien
Name[de]=Serbien
Name[el]=Σερβία
Name[eo]=Serbujo
Name[fa]=صربستان
Name[fr]=Serbie
Name[he]=סרביה
Name[hr]=Srbija
Name[hu]=Szerbia
Name[is]=Serbía
Name[ja]=セルビア
Name[ko]=세르비아
Name[lt]=Serbija
Name[lv]=Serbija
Name[mk]=Србија
Name[mn]=Серб
Name[mt]=Serbja
Name[nl]=Servië
Name[pt]=Sérvia
Name[pt_BR]=Sérvia
Name[ru]=Сербия
Name[sk]=Srbsko
Name[sl]=Srbija
Name[sr]=Srbija
Name[ss]=I-Serbia
Name[sv]=Serbien
Name[ta]=¦º÷À¢Â¡
Name[th]=เซอร์เบีย
Name[tr]=Sırbistan
Name[uk]=Сербія
Name[zh_CN]=塞尔维亚
Name[zh_TW]=瑟比雅
Region=southeurope
Languages=sr
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=din
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sr]=%A %e. %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
